» Ubuntu » Paketit

Error

two or more packages specified (ruby-hoe precise)